From 259ce36d66e99e9d81ea6fa58425e71a20703995 Mon Sep 17 00:00:00 2001
From: Brian Gough <bjg@gnu.org>
Date: Mon, 19 Sep 2011 16:42:02 +0100
Subject: [PATCH] removal of cover texts

---
 doc/ffi/ffi.texinfo           |   11 +++--------
 doc/imail/imail.texinfo       |   11 +++--------
 doc/ref-manual/scheme.texinfo |   11 +++--------
 doc/sos/sos.texinfo           |   11 +++--------
 doc/user-manual/user.texinfo  |   11 +++--------
 5 files changed, 15 insertions(+), 40 deletions(-)

diff --git a/doc/ffi/ffi.texinfo b/doc/ffi/ffi.texinfo
index 0ab9f6f..baf08b6 100644
--- a/doc/ffi/ffi.texinfo
+++ b/doc/ffi/ffi.texinfo
@@ -23,14 +23,9 @@ Copyright @copyright{} 2006, 2007, 2008, 2009, 2010 Matthew Birkholz
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2 or
 any later version published by the Free Software Foundation; with no
-Invariant Sections, with the Front-Cover Texts being ``A GNU Manual,''
-and with the Back-Cover Texts as in (a) below.  A copy of the
-license is included in the section entitled ``GNU Free Documentation
-License.''
-
-(a) The FSF's Back-Cover Text is: ``You have freedom to copy and modify
-this GNU Manual, like GNU software.  Copies published by the Free
-Software Foundation raise funds for GNU development.''
+Invariant Sections, with no Front-Cover Texts, and with no Back-Cover 
+Texts.  A copy of the license is included in the section entitled 
+``GNU Free Documentation License.''
 @end quotation
 @end copying
 
diff --git a/doc/imail/imail.texinfo b/doc/imail/imail.texinfo
index e903e83..25bbb7c 100644
--- a/doc/imail/imail.texinfo
+++ b/doc/imail/imail.texinfo
@@ -24,14 +24,9 @@ Copyright @copyright{} 1986, 1987, 1988, 1989, 1990, 1991, 1992, 1993,
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2 or
 any later version published by the Free Software Foundation; with no
-Invariant Sections, with the Front-Cover Texts being ``A GNU Manual,''
-and with the Back-Cover Texts as in (a) below.  A copy of the
-license is included in the section entitled ``GNU Free Documentation
-License.''
-
-(a) The FSF's Back-Cover Text is: ``You have freedom to copy and modify
-this GNU Manual, like GNU software.  Copies published by the Free
-Software Foundation raise funds for GNU development.''
+Invariant Sections, with no Front-Cover Texts, and with no Back-Cover 
+Texts.  A copy of the license is included in the section entitled 
+``GNU Free Documentation License.''
 @end quotation
 @end copying
 
diff --git a/doc/ref-manual/scheme.texinfo b/doc/ref-manual/scheme.texinfo
index f5dcc7c..6497fa4 100644
--- a/doc/ref-manual/scheme.texinfo
+++ b/doc/ref-manual/scheme.texinfo
@@ -25,14 +25,9 @@ Copyright @copyright{} 1986, 1987, 1988, 1989, 1990, 1991, 1992, 1993,
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2 or
 any later version published by the Free Software Foundation; with no
-Invariant Sections, with the Front-Cover Texts being ``A GNU Manual,''
-and with the Back-Cover Texts as in (a) below.  A copy of the
-license is included in the section entitled ``GNU Free Documentation
-License.''
-
-(a) The FSF's Back-Cover Text is: ``You have freedom to copy and modify
-this GNU Manual, like GNU software.  Copies published by the Free
-Software Foundation raise funds for GNU development.''
+Invariant Sections, with no Front-Cover Texts, and with no Back-Cover
+Texts.  A copy of the license is included in the section entitled 
+``GNU Free Documentation License.''
 @end quotation
 @end copying
 
diff --git a/doc/sos/sos.texinfo b/doc/sos/sos.texinfo
index 9e90bd2..59d08d9 100644
--- a/doc/sos/sos.texinfo
+++ b/doc/sos/sos.texinfo
@@ -26,14 +26,9 @@ Copyright @copyright{} 1986, 1987, 1988, 1989, 1990, 1991, 1992, 1993,
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2 or
 any later version published by the Free Software Foundation; with no
-Invariant Sections, with the Front-Cover Texts being ``A GNU Manual,''
-and with the Back-Cover Texts as in (a) below.  A copy of the
-license is included in the section entitled ``GNU Free Documentation
-License.''
-
-(a) The FSF's Back-Cover Text is: ``You have freedom to copy and modify
-this GNU Manual, like GNU software.  Copies published by the Free
-Software Foundation raise funds for GNU development.''
+Invariant Sections, with no Front-Cover Texts, and with no Back-Cover 
+Texts.  A copy of the license is included in the section entitled 
+``GNU Free Documentation License.''
 @end quotation
 @end copying
 
diff --git a/doc/user-manual/user.texinfo b/doc/user-manual/user.texinfo
index 80e26d1..3d2c4ca 100644
--- a/doc/user-manual/user.texinfo
+++ b/doc/user-manual/user.texinfo
@@ -32,14 +32,9 @@ Copyright @copyright{} 1986, 1987, 1988, 1989, 1990, 1991, 1992, 1993,
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2 or
 any later version published by the Free Software Foundation; with no
-Invariant Sections, with the Front-Cover Texts being ``A GNU Manual,''
-and with the Back-Cover Texts as in (a) below.  A copy of the
-license is included in the section entitled ``GNU Free Documentation
-License.''
-
-(a) The FSF's Back-Cover Text is: ``You have freedom to copy and modify
-this GNU Manual, like GNU software.  Copies published by the Free
-Software Foundation raise funds for GNU development.''
+Invariant Sections, with no Front-Cover Texts, and with no Back-Cover 
+Texts.  A copy of the license is included in the section entitled 
+``GNU Free Documentation License.''
 @end quotation
 @end copying
 
-- 
1.7.1

